Subject: [os2genau_digest] No. 1311
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 21 Jun 2006 00:00:53 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 20 June 2006
 Number  1311
**************************************************

Subjects for today
 
1  Re:  [OS2-ISP]: INetMail RBL's : Ian Manners" <deadmail>
1  Re:  [OS2-ISP]: INetMail RBL's : Voytek Eymont" <voytek at sbt dot net dot au>
2   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>
2  Re:  [OS2-ISP]: INetMail RBL's : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  [OS2-ISP]: INetMail RBL's : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  [OS2-ISP]: INetMail RBL's : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  [OS2-ISP]: INetMail RBL's : Ian Manners" <deadmail>
4   WiFi Cards : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Tue, 20 Jun 2006 00:25:15 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  [OS2-ISP]: INetMail RBL's

Hi Voytek

>I'm using these, in the order as listed below (UCE blocked):
>
>    blocked using sbl-xbl.spamhaus dot org (total: 17073)
>    blocked using list.dsbl dot org (total: 1275)
>    blocked using dnsbl.njabl dot org (total: 220)
>    blocked using dsn.rfc-ignorant dot org (total: 1364)
>    blocked using dynablock.njabl dot org (total: 3847)
>    blocked using korea.services dot net (total: 167)
>    blocked using dul.dnsbl.sorbs dot net (total: 1621)

I was using :-

dsn.rfc-ignorant dot org
dynablock.njabl dot org
dul.dnsbl.sorbs dot net

as well but lead to many complaints, I put this down to Exchange
admins who think they know it all but are clueless. Unfortunely
paying customers win :-(

It also made me realise how many small business's out there
have a MS SBS setup, with DynamicDNS and a residencial
ADSL account, I've given up on telling others that as they
are hosting, they really need a static IP, and then there are
also slabs of static IP's that are in the SORB's DUL, as the
ISP's concerned stated they would never be used for hosting :-)

So I chose the middle road :-)
Your stats also match up with mine very well, with sbl-xbl.spamhaus dot org
as the best combined RBL.

Cheers
Ian Manners
http://www.os2site dot com/

The C Programming Language: combines the flexibility of assembly language with the power of assembly language.
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Tue, 20 Jun 2006 00:43:07 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  [OS2-ISP]: INetMail RBL's

<quote who="Ian Manners">

> dsn.rfc-ignorant dot org dynablock.njabl dot org dul.dnsbl.sorbs dot net
>
> as well but lead to many complaints, I put this down to Exchange admins
> who think they know it all but are clueless. Unfortunely paying customers
> win :-(

https://www.nearlyfreespeech dot net/about/email.php#quit

a well written mail rules explanation

so far, I've been lucky in enforcing strict compliance

well, I have one exception, that is, I've excluded one user from most of
the checks

for the other one, I idetify the source of rejection, and, insist their
correpondenet must fix it if he want to talk to my server.

> It also made me realise how many small business's out there
> have a MS SBS setup, with DynamicDNS and a residencial ADSL account, I've
> given up on telling others that as they are hosting, they really need a
> static IP, and then there are also slabs of static IP's that are in the
> SORB's DUL, as the
> ISP's concerned stated they would never be used for hosting :-)

>
> So I chose the middle road :-)
> Your stats also match up with mine very well, with sbl-xbl.spamhaus dot org
> as the best combined RBL.

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Tue, 20 June 2006 24:00:00 +1100 (EADT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Tuesday, 27th June 2006
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Bi-Lo)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Bi-Lo store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 20 Jun 2006 07:00:47 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  [OS2-ISP]: INetMail RBL's

On Mon, 19 Jun 2006 23:42:51 +1000 (EST), Voytek Eymont wrote:

>
><quote who="Ian Manners">
>
>> sbl-xbl.spamhaus dot org (includes cbl.abuseat dot org) spam.dnsbl.sorbs dot net
>> bl.spamcop dot net
>
>Ian,
>
>I'm using these, in the order as listed below (UCE blocked):
>
>    blocked using sbl-xbl.spamhaus dot org (total: 17073)
>    blocked using list.dsbl dot org (total: 1275)
>    blocked using dnsbl.njabl dot org (total: 220)
>    blocked using dsn.rfc-ignorant dot org (total: 1364)
>    blocked using dynablock.njabl dot org (total: 3847)
>    blocked using korea.services dot net (total: 167)
>    blocked using dul.dnsbl.sorbs dot net (total: 1621)

As I can only use one, I was using list.dsbl dot org.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 20 Jun 2006 07:03:59 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  [OS2-ISP]: INetMail RBL's

On Tue, 20 Jun 2006 00:25:15 +1000 (EST), Ian Manners wrote:

>Hi Voytek
>
>>I'm using these, in the order as listed below (UCE blocked):
>>
>>    blocked using sbl-xbl.spamhaus dot org (total: 17073)
>>    blocked using list.dsbl dot org (total: 1275)
>>    blocked using dnsbl.njabl dot org (total: 220)
>>    blocked using dsn.rfc-ignorant dot org (total: 1364)
>>    blocked using dynablock.njabl dot org (total: 3847)
>>    blocked using korea.services dot net (total: 167)
>>    blocked using dul.dnsbl.sorbs dot net (total: 1621)
>
>I was using :-
>
>dsn.rfc-ignorant dot org
>dynablock.njabl dot org
>dul.dnsbl.sorbs dot net

The problem with dsn.rfc-ignorant dot org is that ALL .au domains will be
blocked because the WHOIS server is forwarding at the TLD.

>as well but lead to many complaints, I put this down to Exchange
>admins who think they know it all but are clueless. Unfortunely
>paying customers win :-(

I agree, most microrot types do think tha they know it all, but only know
nothing instead.

>It also made me realise how many small business's out there
>have a MS SBS setup, with DynamicDNS and a residencial
>ADSL account, I've given up on telling others that as they
>are hosting, they really need a static IP, and then there are
>also slabs of static IP's that are in the SORB's DUL, as the
>ISP's concerned stated they would never be used for hosting :-)
>
>So I chose the middle road :-)
>Your stats also match up with mine very well, with sbl-xbl.spamhaus dot org
>as the best combined RBL.

I'll have to look at using that one once I get things working again.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 20 Jun 2006 10:43:06 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  [OS2-ISP]: INetMail RBL's

<quote who="Chris Graham [WarpSpeed]">
> On Tue, 20 Jun 2006 00:25:15 +1000 (EST), Ian Manners wrote:

>> dsn.rfc-ignorant dot org dynablock.njabl dot org dul.dnsbl.sorbs dot net
>
> The problem with dsn.rfc-ignorant dot org is that ALL .au domains will be
> blocked because the WHOIS server is forwarding at the TLD.

????
works ok from here. and, most of my users are .au
seems some probs at how you've implemented, if you had such prob

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Tue, 20 Jun 2006 11:12:19 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  [OS2-ISP]: INetMail RBL's

I think they have included exceptions for some TLD's as it worked
ok when I tried it a while ago.

On Tue, 20 Jun 2006 10:43:06 +1000 (EST), Voytek Eymont wrote:

>
><quote who="Chris Graham [WarpSpeed]">
>> On Tue, 20 Jun 2006 00:25:15 +1000 (EST), Ian Manners wrote:
>
>>> dsn.rfc-ignorant dot org dynablock.njabl dot org dul.dnsbl.sorbs dot net
>>
>> The problem with dsn.rfc-ignorant dot org is that ALL .au domains will be
>> blocked because the WHOIS server is forwarding at the TLD.
>
>
>????
>works ok from here. and, most of my users are .au
>seems some probs at how you've implemented, if you had such prob
>
>-- 
>Voytek
>

> 

Cheers
Ian Manners
http://www.os2site dot com/

Programmers don't die, they just GOSUB without RETURN.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 20 Jun 2006 15:25:38 +0900
From:  nickl at pacific dot net dot au
Subject:   WiFi Cards

Hi All.

Have been trying to convert from wired to wireless. No easy task for me.
But my wife is onto me to "remove those unsightly wires" :-)

I have read Mark's excellent article in the latest edition of Voice, as
well as the references in <http://www.os2warp.be>.

I have the router, a Netcomm NB1300Plus4W, and it is still wired up as it
was to the old NB1300.... the +4W can work in wired mode as well.

Where I'm getting stuck, is the purchase of a WiFi card for each of the
three computers. I have checked the compatible devices on the Genmac
Driver List, as well as the list supplied at os2warp.be.

I thought I'd hit paydirt when I saw the DLink DWL-G520....it was Cisco
Compatible, which may mean something. But I didn't look hard enough.
Mark's list shows it as a DLink DWL-G520+. I looked for that, and can't
find it. I did find the DLink DWL-G520M, which is different (and certainly
looks more expensive) again. Then there are the Ethernet Bridges, but they
also look expensive, but could be configured (even by me <G>) using eCs
straight. So, I'm almost at a halt. :-)

Is anyone using the DLink DWL-G520? Especially with the Genmac Wrapper and
XWLan? If that's not an option, is there something that will work with the
NB1300+4W? 

I look forward to your response, and thanks very much in advance.

Regards

NICK 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------